/*--------------------------------------------------------*/
/* TABLE OF CONTENTS: */
/*--------------------------------------------------------*/
/* 01 - RESET */
/* 02 - EMPTY SPACE */
/* 03 - BOOTSTRAP */
/* 04 - FONTS */
/* 05 - HELP CLASSES */
/* 06 - TYPOGRAPHY */
/* 07 - HEADER */
/* 08 - SECTION and TITLE */
/* 09 - SLIDER */
/* 10 - PORTFOLIO */
/* 11 - ADVANTAGES */
/* 12 - MAP */
/* 13 - FOOTER */

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - RESET */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
body *{-webkit-text-size-adjust:none; box-sizing: border-box;font-family: 'Pragmatica Light';}
.clear{clear:both; overflow:hidden; height:0px; font-size:0px; display: block;}
input:focus, select:focus, textarea:focus, button:focus {outline: none; box-shadow:none;}
input, textarea, select{ -webkit-appearance: none; -moz-appearance: none; border-radius: 0; outline: none; border: 0px none; outline: none; transition: all 0.35s ease-in; -moz-transition: all 0.35s ease-in;-o-transition: all 0.35s ease-in;-webkit-transition: all 0.35s ease-in;-ms-transition: all 0.35s ease-in; background: none;}
path, .main-fill-col {transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out; -ms-transition: all 0.35s ease-out;}
input:invalid {outline: none; box-shadow:none;}
a {cursor: pointer; text-decoration: none; outline: none;}
a:link, a:visited, a:active, a:hover{cursor: pointer; text-decoration: none; outline: none;}
a {text-decoration:none; outline:none; transition: all 0.35s ease-out; -moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
iframe {border: none; outline: none;}
ul {list-style: none;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;-moz-appearance: none; appearance: none;margin: 0;}
button {background: none; border:0px none;}
input[type=number] {-moz-appearance:textfield;}
select::-ms-expand {display: none;}
::-webkit-input-placeholder {color:#898989; opacity: 1;}
::-moz-placeholder          {color:#898989; opacity: 1;}
:-moz-placeholder           {color:#898989; opacity: 1;}
:-ms-input-placeholder      {color:#898989; opacity: 1;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 02 - EMPTY SPACE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.empty-lg-0{height:0px;}.empty-lg-5{height:5px;}.empty-lg-10{height:10px;}.empty-lg-15{height:15px;}.empty-lg-20{height:20px;}.empty-lg-25{height:25px;}.empty-lg-30{height:30px;}.empty-lg-35{height:35px;}.empty-lg-40{height:40px;}.empty-lg-45{height:45px;}.empty-lg-50{height:50px;}.empty-lg-55{height:55px;}.empty-lg-60{height:60px;}.empty-lg-65{height:65px;}.empty-lg-70{height:70px;}.empty-lg-75{height:75px;}.empty-lg-80{height:80px;}.empty-lg-85{height:85px;}.empty-lg-90{height:90px;}.empty-lg-95{height:95px;}.empty-lg-100{height:100px;}.empty-lg-130{height:130px;}
@media (max-width:1199px){.empty-md-0{height:0px;}.empty-md-5{height:5px;}.empty-md-10{height:10px;}.empty-md-15{height:15px;}.empty-md-20{height:20px;}.empty-md-25{height:25px;}.empty-md-30{height:30px;}.empty-md-35{height:35px;}.empty-md-40{height:40px;}.empty-md-45{height:45px;}.empty-md-50{height:50px;}.empty-md-55{height:55px;}.empty-md-60{height:60px;}.empty-md-65{height:65px;}.empty-md-70{height:70px;}.empty-md-75{height:75px;}.empty-md-80{height:80px;}.empty-md-85{height:85px;}.empty-md-90{height:90px;}.empty-md-95{height:95px;}.empty-md-100{height:100px;}}
@media (max-width:991px){.empty-sm-0{height:0px;}.empty-sm-5{height:5px;}.empty-sm-10{height:10px;}.empty-sm-15{height:15px;}.empty-sm-20{height:20px;}.empty-sm-25{height:25px;}.empty-sm-30{height:30px;}.empty-sm-35{height:35px;}.empty-sm-40{height:40px;}.empty-sm-45{height:45px;}.empty-sm-50{height:50px;}.empty-sm-55{height:55px;}.empty-sm-60{height:60px;}.empty-sm-65{height:65px;}.empty-sm-70{height:70px;}.empty-sm-75{height:75px;}.empty-sm-80{height:80px;}.empty-sm-85{height:85px;}.empty-sm-90{height:90px;}.empty-sm-95{height:95px;}.empty-sm-100{height:100px;}}
@media (max-width:767px){
	.empty-xs-0{height:0px;}.empty-xs-5{height:5px;}.empty-xs-10{height:10px;}.empty-xs-15{height:15px;}.empty-xs-20{height:20px;}.empty-xs-25{height:25px;}.empty-xs-30{height:30px;}.empty-xs-35{height:35px;}.empty-xs-40{height:40px;}.empty-xs-45{height:45px;}.empty-xs-50{height:50px;}.empty-xs-55{height:55px;}.empty-xs-60{height:60px;}.empty-xs-65{height:65px;}.empty-xs-70{height:70px;}.empty-xs-75{height:75px;}.empty-xs-80{height:80px;}.empty-xs-85{height:85px;}.empty-xs-90{height:90px;}.empty-xs-95{height:95px;}.empty-xs-100{height:100px;}.empty-xs-110{height:110px;}
.header-menu li a {color:#fff;}
}

/*--------------------------------------------------------------------------------------------------------------*/
/* 03 - BOOTSTRAP */
/*--------------------------------------------------------------------------------------------------------------*/
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}th.visible-print,td.visible-print{display:table-cell!important}}@media print{.hidden-print{display:none!important}}

/*-------------------------------------------------------------------------------------------------------------*/
/* 04 - FONTS */
/*-------------------------------------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Pragmatica';
  src: url(/fonts/Pragmatica.otf);
  src: url(/fonts/Pragmatica.eot);
  src: url(/fonts/Pragmatica.svg);
  src: url(/fonts/Pragmatica.woff2);
  src: url(/fonts/Pragmatica.woff);
  src: url(/fonts/Pragmatica.ttf);
}


@font-face {
  font-family: 'Pragmatica Light';
  src: url(/fonts/PragmaticaLight.otf);
  src: url(/fonts/PragmaticaLight.eot);
  src: url(/fonts/PragmaticaLight.svg);
  src: url(/fonts/PragmaticaLight.woff2);
  src: url(/fonts/PragmaticaLight.woff);
  src: url(/fonts/PragmaticaLight.ttf);
}

@font-face {
  font-family: 'Pragmatica ExtraLight';
  src: url(/fonts/PragmaticaExtraLight-Reg.otf);
  src: url(/fonts/Pragmatica ExtraLigh.eot);
  src: url(/fonts/PragmaticaExtraLight-Reg.svg);
  src: url(/fonts/Pragmatica ExtraLigh.woff2);
  src: url(/fonts/PragmaticaExtraLight-Regt.woff);
  src: url(/fonts/PragmaticaExtraLight-Reg.ttf);
}

@font-face {
  font-family: 'Pragmatica Book Italic';
  src: url(/fonts/PragmaticaBook-Italic.otf);
  src: url(/fonts/PragmaticaBook-Italic.eot);
  src: url(/fonts/PragmaticaBook-Italic.svg);
  src: url(/fonts/PragmaticaBook-Italic.woff2);
  src: url(/fonts/PragmaticaBook-Italic.woff);
  src: url(/fonts/PragmaticaBook-Italic.ttf);
}

@font-face {
  font-family: 'Pragmatica Book Reg';
  src: url(/fonts/PragmaticaBook-Reg.otf);
  src: url(/fonts/PragmaticaBook-Reg.eot);
  src: url(/fonts/PragmaticaBook-Reg.svg);
  src: url(/fonts/PragmaticaBook-Reg.woff2);
  src: url(/fonts/PragmaticaBook-Reg.woff);
  src: url(/fonts/PragmaticaBook-Reg.ttf);
}

/*----------------------------------------------------------------------------------------------------------------*/
/* 05 - HELP CLASSES */
/*----------------------------------------------------------------------------------------------------------------*/
.bg {background-position: 50% 50%; background-repeat: no-repeat; background-attachment: scroll; background-size: cover; position:absolute; left: 0px; top: 0px; width: 100%; height: 100%;}
.opacity:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.bg-layer{background-position: 50% 50%; background-repeat: no-repeat; background-attachment: scroll; background-size: cover; position:absolute; left: 0px; top: 0px; width: 2560px; height: 100%;}
.bg.fix-pos {position: fixed;}
.bg.contain {background-size: contain; background-position: left center;}
.bg.auto {background-size: auto;}
.bg.left {left: 0px; background-position: left center; max-width: 30%;}
.bg.right {right: 0px; left: auto; background-position: right center; max-width: 30%;}
.bg.pos-center-center {background-position: center center;}
.bg.pos-bottom-right {background-position: right bottom;}
.bg.pos-center-right {background-position: right center;}
.bg.pos-center-left {background-position: left center;}
.bg.pos-left-top {background-position: left top;}
.bg.pos-left-bottom {background-position: left bottom;top: auto;bottom: 0;height: 840px;}
.bg.pos-right-top {background-position: right top;}
.bg.pos-right-bottom {background-position: right bottom;}
.bg.left-50-cover {width: 50%; background-size: contain;}
.right-30 {left: auto; right: 0px; width: 30%; background-size: contain;}
.right-50 {left: auto; right: 0px; width: 50%; background-size: contain;}
.right-65 {left: auto; right: 0px; width: 65%; background-size: contain;height: 840px;}
.right-75 {left: auto; right: 0px; width: 75%; background-size: contain;}
.left-30 {left: 0px; width: 30%; background-size: contain;}
.left-40 {left: 0px; width: 40%; background-size: contain;}
.left-50 {left: 0px; width: 50%; background-size: contain;}
.paralax-slider .swiper-slide {overflow: hidden;}
.custome-padd-bg {padding: 60px 0px;}

.vertical-wrap {font-size: 0px;}
.vertical-wrap > div[class*="col"], .vertical-wrap > .align-item {display: inline-block; vertical-align: middle; position: relative; float: none;}
.col-no-padding > div[class*="col"] {padding-left: 0px; padding-right: 0px;}
.col-padding-1 > div[class*="col"] {padding-left: 0px; padding-right: 1px;}
.col-padding-1 > div[class*="col"]:last-child{padding-left: 0px; padding-right: 0px;}
.no-padd, .no-padd > .row > div[class*="col"] {padding-left: 0px; padding-right: 0px;}
.no-padd .col-40, .no-padd .col-20, .no-padd .col-50 {padding: 0px;}
.no-padd > .row {margin-left: 0px; margin-right: 0px;}
.container-no-padd {padding-left: 0px; padding-right: 0px;}
.padd-5 {padding: 0 5px;}
.padd-15 {padding: 0 15px;}
.padd-20 {padding: 0 20px;}
.padd-40 {padding: 0 40px;}
.padd-130 {padding-right: 130px;}
.marg-5{margin-left: -5px; margin-right: -5px;}

.flex-align {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; align-items: center;}
.flex-wrap-row { flex-direction: row; -webkit-flex-direction: row;}
.flex-wrap-column {flex-direction: column; -webkit-flex-direction: column; width: 100%;}
.full-width {position:relative; width:100%;}
.full-height {height: 100%; height: 100vmin; position:relative;}
.center-align {transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%); top: 50%; left: 50%; position: absolute;}
.vertical-align {transform:translateY(-50%); -webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%); top: 50%; position: absolute;}
.vertical-align.full {left: 0px; width: 100%; text-align: center;}
.table-view {height: 100%; width: 100%; display: table;}
.table-cell {height: inherit; display: table-cell; vertical-align: middle;width: 10000px;}
.row-view {display: table-row;}
.fr {position: relative; float: right;}
.fl {position: relative; float: left;}
.full-h {height: 100%; position: relative;}
.full-height{height: 100vmin; min-height: 550px; position: relative; width: 100%;}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.resp-img {display: block; max-width: 100%; height: auto; position: relative;}
.full-img {width: 100%; height: auto; display: block; position: relative;}
.wrap {position: relative; z-index: 1;}
.custome-container {position: relative; padding: 0 15px; max-width: 1530px; margin: 0 auto;}
.layer:before {content: ''; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.layer-col-2:before {background: rgba(0,0,0,0.3);}
.col-20 {position: relative; float: left; width: 20%; padding: 0 15px;}
.col-40 {position: relative; float: left; width: 40%; padding: 0 15px;}
.inline-box {position: relative; display: inline-block;}
.hidden{display: none;}
b, .bold{font-weight: 700;}
/*backface toggle menu mobile*/
body{position: relative;}
body:before {position: absolute;top: 0;left: 0;width: 0;height: 0;background: #105454;;content: "";z-index: 11;}
html.overflow-menu body, .overflow-hidden {overflow: hidden;}
html.overflow-menu body:before {width: 100%;height: 100%;-webkit-transition: width 10ms linear 450ms, height 10ms linear 450ms;transition: width 10ms linear 450ms, height 10ms linear 450ms;}
/*body selection*/
body *::selection {color: #fff; background: rgb(227,32,68);}
body::-moz-selection{color: #fff; background: rgb(227,32,68);}
/*scrollbar*/
::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background: #e9e9e9;}
::-webkit-scrollbar-thumb {background: rgb(227,32,68);}

@media(min-width: 1200px){.full-height{height: 100vmin; min-height: 550px; position: relative; width: 100%;}.bg.fixed {background-attachment: fixed;}.padd-bottom{padding-bottom: 50px;}}
@media(min-width: 992px){.bg.fix {background-attachment: fixed;}}
@media(max-width: 1199px){.table-cell{padding: 60px 0;}.padd-bottom{padding: 30px 15px;}}
@media(max-width: 991px){.md-hide{display: none;}.full-height .table-cell{padding: 30px 0;}.static-height .height-660{padding: 30px 0;}.static-height .height-540{padding: 30px 0;}.static-height .height-430{padding: 30px 0;}.flex-align.tablet {display: block;}}
@media(max-width: 767px){.col-padding-1 > div[class*="col"] {padding-left: 0px; padding-right: 0px;}.flex-align.mob-block {display: block;}.full-height.mob{height: auto; min-height: auto;}.xs-hide{display: none;}.full-height .table-cell.mobile, .table-cell.mobile{padding: 30px 0; display: block; width: auto;}.col-20{width: 50%}.right-65.mob-100, .left-50.mob-100{width: 100%;}}

/*----------------------------------------------------------------------------------------------------------------*/
/* 06 - TYPOGRAPHY */
/*----------------------------------------------------------------------------------------------------------------*/
h1 {font-size: 52px; line-height: 1.1em;}
h2 {font-size: 24px; line-height: 1.1em;}
h3 {font-size: 18px; line-height: 1.1em;}
.h1, h1 {font-size: 52px; line-height: 1.1em;}
.h2, h2 {font-size: 48px; line-height: 1.1em;}
.h3, h3 {font-size: 39px; line-height: 1.1em;}
.h4, h4 {font-size: 36px; line-height: 1.1em;}
.h4.sm {font-size: 30px; line-height: 1.1em;}
.h5, h5 {font-size: 24px; line-height: 1.1em;}
.h5.lg {font-size: 26px; line-height: 1.1em;}
.h6, h6 {font-size: 18px; line-height: 1.3em;}
a.h6{color: #333;}
a.h6:hover{color: #000;}
.h6.sm {font-size: 13px; line-height: 1.1em;}
.tt {text-transform: uppercase;} 
/*title sub-title simple-text*/
.title{font-family: 'Pragmatica'; font-weight: 700;}
.sub-title{font-size: 19px; color: #000; font-family: 'Pragmatica Book Italic';letter-spacing: 2px;}
.title span{color: #e93860;}
.simple-text p{font-family: 'Pragmatica Light'; font-size: 14px; line-height: 18px; color: #000000;font-weight: 300;margin-bottom: 15px;}
.simple-text p:last-child{margin-bottom: 0;}
.simple-text p span{color: #ef3c50;}
.simple-text.style-2 p, .simple-text.style-2 p a{font-family: 'Pragmatica Book Italic'; font-style: italic; color: #8b8b8b;font-weight: 400;}
.simple-text.style-2.color-2 p{color: #00a8a6;}
.simple-text.style-3 p, .simple-text.style-3 p a{font-family: 'Pragmatica Book Reg';}
.simple-text.style-4 p{color: #5d5d5d;font-size: 12px; line-height: 14px;}
.simple-text p a:hover{color: #eb3858;}
.simple-text.style-5 p, .simple-text.style-5 p a{color: #000;font-family: 'Pragmatica';font-size: 14px; font-weight: 500;}
.simple-text.style-5 p a{color: #d83724;text-decoration: underline;}
.simple-text.style-5 p a:hover{color: #2db7bd;}
/*button*/
.button {display: inline-block;position: relative;font-size: 18px;line-height: 18px;padding: 9px 15px; border-radius: 38px; color: #fff;text-align: center;text-transform: lowercase;background: #ff0054; cursor: pointer;vertical-align: bottom; -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; font-family: 'Pragmatica ExtraLight';overflow: hidden;z-index: 5;box-shadow: 0px 7px 21px 4px rgba(0, 0, 0, 0.15);}
.button:hover{color: #fff;}
.button:before{content: ""; position: absolute;top: 0; left: 0;width: 100%; height: 0; background: #3cacaf;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;z-index: -1;}
.button:hover:before{height: 100%;}
/*button style-2*/
.button.style-2{background: #fff; color: #010000;}
.button.style-2:hover{color: #fff;}
.button.style-2:before{background: #eb3858;}
/*button style-3*/
.button.style-3{background: transparent;box-shadow: none;color: #000; border: 2px solid #000;padding: 7px 25px;margin-left: 40px;}
.button.style-3:hover{color: #fff;border-color: #eb3858;}
@media(min-width: 768px){.letter-bg{position: absolute; left: 50%; bottom: 0; width: 100%; transform: translateX(-50%);color: #f7f7f7;text-transform: uppercase;font-size: 27vw;font-weight: 800; z-index: -1;}}

@media(max-width: 767px){
	.h1 {font-size: 42px;}
	.h2 {font-size: 38px;}
	.h3 {font-size: 30px;}
	.h4 {font-size: 26px;}
	.button.style-3{margin-left: 0;margin-top: 30px;}
	.letter-bg{display:none;}
}
#portfolio_slider .swiper-slide .image{
    height: 97px;
    object-fit: cover;
    background: #f2f2f2;
    cursor: pointer;
}
#portfolio_slider .swiper-slide .image img{
    height: 97px; 
    object-fit: cover;
}
/*----------------------------------------------------------------------------------------------------------------*/
/* 07 - HEADER */
/*----------------------------------------------------------------------------------------------------------------*/
header{position: fixed;top: 0;left: 0;width: 100%;background: transparent;z-index: 100;}
header.mobile{box-shadow: 0 0 7px rgba(41, 42, 46, 0.5);background: #fff;}
.navigation {position: relative;margin: 0 auto;justify-content: space-between; backface-visibility: hidden;}
header .toggle-block{float: right;}
header nav{display: inline-block;vertical-align: middle;}
header nav ul{list-style: none; float: right;}
.telephone{display: inline-block;position: relative;}
.telephone ul li{padding: 5px 10px;display: block;text-align: center;}
.telephone i{font-size: 20px;font-weight: 400;color: #000;vertical-align: middle; display: inline-block;cursor: pointer;}
footer .logo, header #logo, .telephone > a, .telephone ul li a{font-size: 20px; font-weight: 700; color: #000; vertical-align: middle;line-height: 20px;display: inline-block;font-family: 'Pragmatica';}
.telephone ul li a{color: #fff;}
.social{display: inline-block;}
.social li{display: inline-block;margin-left: 10px;width: 20px;height: 20px;border: 1px solid #000;border-radius: 50%;background: transparent;}
.social li a{text-align: center;font-size: 13px;display: block;line-height: 18px;color: #000;}
.social li a:hover, header #logo:hover{color:#eb3858;}

/* mobile-button */
header .mobile-button:focus{outline: none;}
header .mobile-button{display: none;position: relative;float: right;padding: 0;width: 30px;height: 17px;cursor: pointer;z-index: 101;}
header .mobile-button span{display: block;position: absolute;top: 7px;left: 0;right: 0;height: 3px;background: #eb3858;}
header .mobile-button:before, header .mobile-button:after{content: "";position: absolute;display: block;top: 7px;left: 0;width: 100%;height: 3px;background: #eb3858;margin-top: -7px;}
header .mobile-button:after{margin-top: 7px;}
header .mobile-button.active:before, header .mobile-button.active:after{-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);-webkit-transform-origin: center center; transform-origin: center center;}
header .mobile-button.active:after{-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
header .mobile-button.active span{opacity: 0;}

@media (min-width: 1200px){
	header.mobile .header-menu > li {padding: 15px 0;}
	header .toggle-block{display: block!important;}
	.header-menu li {position: relative;float: left;display: inline-block;position: relative;padding: 33px 0;}
	.header-menu li a {display: block;position: relative;font-size: 18px; line-height: 18px; font-weight: 400;color: #000;padding: 5px 16px 9px;font-family: 'Pragmatica ExtraLight';}
	.header-menu > li a:hover{color: #eb3858;}
	.header-menu > li.active > a{color: #fff;background: rgb(227,32,68);background: -webkit-linear-gradient(top, rgba(227,32,68,1) 0%,rgba(215,57,33,1) 100%);background: linear-gradient(to bottom, rgba(227,32,68,1) 0%,rgba(215,57,33,1) 100%);box-shadow: 0px 0px 21px 1px rgba(0, 0, 0, 0.3);border-radius: 35px;}
	.header-menu > li.current-menu-item > a{color: #fff;background: rgb(227,32,68);background: -webkit-linear-gradient(top, rgba(227,32,68,1) 0%,rgba(215,57,33,1) 100%);background: linear-gradient(to bottom, rgba(227,32,68,1) 0%,rgba(215,57,33,1) 100%);box-shadow: 0px 0px 21px 1px rgba(0, 0, 0, 0.3);border-radius: 35px;}
	/* header hover effects */
	header #logo:hover{opacity: 0.8;}
	.telephone > a{padding-right: 25px;padding-left: 10px;}
	.telephone a:hover, .telephone i:hover {color: #eb3858;}
	.telephone ul {position: absolute;top: 100%;padding: 10px 0;background: rgba(0, 0, 0, 0.7);z-index: 5;left: 0;min-width: 150px;visibility: hidden;opacity: 0;-webkit-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
	.telephone:hover ul {visibility: visible;opacity: 1;-webkit-transform: scaleY(1);transform: scaleY(1);}
}
/* mobile menu */
@media (max-width: 1199px){
	header{box-shadow: 0 0 7px rgba(41, 42, 46, 0.5);background: #fff;}
	.navigation {height: 60px;}
	header .mobile-button{display: block;}
	header .toggle-block{display: none;text-align: center;position: fixed;top: 0;left: 0;width: 100%;height: 100%;max-height: 100%;overflow: auto; background: #105454;;padding: 120px 15px 20px 15px;}
	header nav, header nav  ul, header nav  ul  ul, .telephone{display: block;float: none;}
	.header-menu > li.active > a{color: #eb3858;}
	header nav > ul > li{display: block;margin-bottom: 2px;position: relative;}
	header nav > ul > li > a{display: block;padding: 10px 40px;position: relative;color: #fff;font-size: 18px; line-height: 18px; text-transform: uppercase;font-family: 'Pragmatica ExtraLight';}
	.telephone{padding: 20px 0;}
	.telephone a {color: #fff;}
	.telephone i{padding: 10px; padding-left: 20px;color:#eb3858; }
	.telephone ul{display: none;}
	.telephone ul li a{color: #fff; padding: 10px 0;}
}
/* all transition 0.3s */
header,header #logo,header .mobile-button span,header .mobile-button:before, header .mobile-button:after,header nav > ul > li,.header-menu > li > a,.header-menu > li > a:hover,.telephone a:hover{-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

/*----------------------------------------------------------------------------------------------------------------*/
/* 08 - SECTION and TITLE */
/*----------------------------------------------------------------------------------------------------------------*/
.section, .section-wrapp{position: relative;}
.section.overflow{overflow: hidden;}
.main-banner-text{padding: 260px 0 160px;position: relative;z-index: 1;}
/*breadcrumbs*/
.breadcrumbs a, .breadcrumbs span{color: #999999; font-size: 14px;font-family: 'Pragmatica Light'; }
.breadcrumbs a:hover{color: #eb3858;}
.breadcrumbs i{display: inline-block;width: 5px; height: 5px; border-radius: 50%; background: #999999;vertical-align: middle;margin: 0 3px;}
/*hover zoom*/
.hover-zoom {overflow: hidden;}
.hover-zoom img{-webkit-transition: all 0.7s ease-out;transition: all 0.7s ease-out; }
.hover-zoom:hover img{transform: scale(1.1); -webkit-transform: scale(1.1);}
@media(max-width: 991px){.main-banner-text{padding: 160px 0 100px;}}
@media(max-width: 767px){.main-banner-text {padding: 130px 0 70px;}}

/*----------------------------------------------------------------------------------------------------------------*/
/* 09 - SLIDER */
/*----------------------------------------------------------------------------------------------------------------*/
.partner-block{position: relative;padding: 0 30px;}
.custom-slider{position: relative;width: 100%; display: block;}
.custom-slider .swiper-wrapper {cursor: url(../img/drag.png) 16 9,ew-resize;}
.custom-slider .swiper-wrapper, .custom-slider .swiper-slide{height: auto;}
.custom-slider .swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {opacity: 1;}
.custom-slider .swiper-button-prev, .custom-slider .swiper-button-next{background: none;}
.custom-slider .custom-arrows-prev, .custom-slider .custom-arrows-next{cursor: pointer;position: absolute;top: 50%;left: -30px;margin-top: -10px;z-index: 5;}
.custom-slider  .custom-arrows-next{left: auto; right: -30px;}
.custom-slider .custom-arrows-prev i, .custom-slider .custom-arrows-next i{font-size: 20px; display: inline-block; color: #808284;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.custom-slider .custom-arrows-prev:hover i, .custom-slider .custom-arrows-next:hover i{color: #eb3858;}
.custom-slider .swiper-button-prev.style-2, .custom-slider .swiper-button-next.style-2{cursor: pointer;position: relative;top: auto;left: auto;margin-top: 10px;}
.custom-slider .swiper-button-prev.style-2 img, .custom-slider .swiper-button-next.style-2 img{background: rgba(0,0,0,0.5); margin: 0 10px;  display: inline-block; width: 32px; height:23px; -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.custom-slider .swiper-pagination{display: none;}
.slide-item{justify-content: space-evenly;}
.slide-item .partner-inner{padding: 10px;}
.slide-item .partner-inner a{display: block;}
.slide-item .partner-inner img{display: inline-block; width: 1000%;vertical-align: middle;}
.slide-item .partner-inner span{display: inline-block; text-align: center; font-size: 12px;width: 57%;vertical-align: middle;color: #000;opacity: 0; -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.slide-item .partner-inner a:hover span{opacity: 1;}
.main-wrapper{position: relative;width: 100%;}
.main-wrapper .swiper-button-prev,  .main-wrapper .swiper-button-next{background-image: none;position: relative;top: auto;width: 27px;height: 20px;margin-top: 0;z-index: 10;display: inline-block;left: 0;}
.main-wrapper .swiper-button-prev{margin-right: 40px;}
.arrow-wrapp{max-width: 310px;position: relative;margin: 0 auto;}
.arrow{display: block;margin-top: 20px;}
@media(max-width: 991px){.slide-item .partner-inner span{opacity: 1;}}
@media(max-width: 767px){.main-wrapper.no-padd{padding: 0 15px;}.partner-block {padding: 0 20px;}.custom-slider .custom-arrows-prev{left: -20px;}
.custom-slider .custom-arrows-next {right: -20px;}.arrow-wrapp {max-width: 100%;}}

/*----------------------------------------------------------------------------------------------------------------*/
/* 10 - PORTFOLIO */
/*----------------------------------------------------------------------------------------------------------------*/
.portfolio-item{position: relative;max-width: 295px;background: #fff; box-shadow: 0px 17px 29px 1px rgba(0, 0, 0, 0.1);margin: 15px 15px 30px 15px;}
.portfolio-item .top-info{padding: 10px 15px 20px;}
.portfolio-item span{font-family: 'Pragmatica Light';color: #7f7f7f; font-size: 12px;}
.portfolio-item .city{display: inline-block; width: 48%;}
.portfolio-item .data{display: inline-block; width: 50%;}
.portfolio-item .image{background: #ccc; min-height: 195px;}
.portfolio-item .bottom-info{padding: 15px; min-height: 205px;}
/*portfolio-item type-2*/
.portfolio-item.type-2{margin: 0;margin-bottom: 50px;}
.portfolio-item.type-2 .image{min-height: auto;}
@media (min-width: 992px) {.col-3 > *[class*="col"]:nth-child(3n+1){clear: both;}}
@media (min-width: 768px) and (max-width: 991px) {.col-2 > *[class*="col"]:nth-child(2n+1){clear: both;}}
@media(max-width: 991px){.portfolio-item.type-2{max-width: 100%;border: none;}}
@media(max-width: 767px){.portfolio-item{max-width: 100%;margin: 20px 0;border: 1px solid #cfcfcf;}.portfolio-item.type-2{margin-bottom: 30px;}}
/*link-icon*/
.link-icon{padding: 6px 15px 9px; border-top: 1px solid #cfcfcf;}
.link-icon a{width: 15px; height: 15px; border-radius: 50%; border: 1px solid #34babf;display: inline-block;position: relative;}
.link-icon a i{font-size: 10px;text-align: center;color: #34babf;display: inline-block;position: absolute;top: 2px;left: 4px;}
.link-icon a:hover{border-color: #cfcfcf;}
.link-icon a:hover i{color: #eb3858;}
/*portfolio-detail*/
.portfolio-detail .city{margin-right: 25px;}
.portfolio-detail .arrow-wrapp{max-width: 100%;}
.portfolio-detail .arrow{display: flex;margin-bottom: 11px;}
.portfolio-detail .arrow .next,.portfolio-detail .arrow .prev{font-size: 18px; color: #000; cursor: pointer;font-weight: 600;margin: 0 10px 0 20px;display: inline-block;vertical-align: top;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.portfolio-detail .arrow .prev{margin: 0 20px 0 10px;}
.portfolio-detail .arrow .skew-line-portfolio{display: inline-block;height: 26px; background: #999999; width: 1px; -webkit-transform: rotate(13deg);transform: rotate(13deg);}
.portfolio-detail .main-wrapper .swiper-button-prev {margin-right: 0;width: auto;}
.portfolio-detail .main-wrapper .swiper-button-next {margin-left: 0;width: auto;}
.portfolio-detail .arrow .next:hover,.portfolio-detail .arrow .prev:hover{color: #5fa8a1;}
.min-h-350{position: relative; min-height: 350px;}
.portfolio-detail .min-h-text{min-height: 196px;}
/*portfolio*/
.portfolio{position: relative;-webkit-transform: rotate(-4deg);transform: rotate(-4deg);width: 110%;margin-left: -50px;}
.portfolio .h-600{height: 600px; position: relative;}
/*portfolio pagination*/
.pagination{height: 23px;}
.pagination .digit{margin: 0 20px;display: inline-block;vertical-align: top;}
.pagination .digit li{display: inline-block; vertical-align: middle;}
.pagination .digit li a{font-family: 'Pragmatica'; font-weight: 700; color: #999999;padding: 0 9px;}
.pagination .digit li.active a{font-size: 24px; color: #669999;}
.pagination .digit li a:hover{color: #eb3858;}
@media(max-width: 767px){.portfolio {position: relative;-webkit-transform: rotate(0deg);transform: rotate(0deg);width: 100%;margin-left: 0;}}

/*----------------------------------------------------------------------------------------------------------------*/
/* 11 - ADVANTAGES */
/*----------------------------------------------------------------------------------------------------------------*/
.advantags-block{position: relative;background: #fff; padding: 40px;box-shadow: 0px 19px 52px 1px rgba(0, 0, 0, 0.16);z-index: 1;}
/*inform-block*/
.inform-block{position: relative; margin-bottom: 60px;min-height: 185px;z-index: 2;}
.inform-inner{background: #fff; box-shadow: 0px 17px 29px 1px rgba(0, 0, 0, 0.1);margin: 18px;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.inform-inner .top-padding{padding: 15px 18px 0;}
.inform-inner .top-padding a{color: #000;}
.link-icon.style-2{padding: 0; border-top: none; display: inline-block; position: absolute; top: 45px;right: 35px;}
.skew-line{display: block;height: 12px;width: 100%;background: #2db7bd;position: absolute;top: 80px;left: 0;-webkit-transform: rotate(-5deg);transform: rotate(-5deg);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
ul.list{padding: 0 12px 20px;}
ul.list li{position: relative; padding-left: 13px; font-size: 0;padding-bottom: 3px;}
ul.list li:last-child{padding-bottom: 0;}
ul.list li:before{content: ""; position: absolute;left: 0; top: 6px; width: 3px; height: 3px; background: #e22b6b;}
ul.list li a{font-family:'Pragmatica Book Reg'; font-size: 12px;line-height: 16px; color: #000000;border-bottom: 1px solid transparent;}
ul.list li a:hover{border-bottom: 1px solid #e22b6b;}
/*inform-block style-2*/
.inform-block.style-2{min-height: 310px;margin: 15px;overflow: hidden;}
.inform-block.style-2 .inform-inner {margin: 20px 20px 40px 20px;}
.inform-block.style-2 .inform-inner .top-padding{padding: 27px 30px 40px 26px;}
.inform-block.style-2 .link-icon.style-2 {top: 73px;right: 48px;}
.inform-block.style-2 .skew-line{top: 120px;height: 18px; width: 500px; left: -20px}
.change-img{position: relative;}
.change-img img{margin: 0 auto;}
.change-img .hover{position: absolute;opacity: 0;top: 0; left: 50%; -webkit-transform: translateX(-50%);transform: translateX(-50%);}
.inform-block:hover .inform-inner{background: #bb2148;box-shadow: 0px 17px 29px 1px rgba(187, 33, 72, 0.7);}
.inform-block.style-2:hover .inform-inner{box-shadow: 0px 17px 29px 1px rgba(0, 0, 0, 0.1);}
.inform-block:hover .skew-line{background: #fff;box-shadow: 0px 17px 29px 1px rgba(0, 0, 0, 0.2);}
.inform-block:hover .inform-inner .top-padding a{color: #fff;}
.inform-block:hover .link-icon.style-2 a{border: 1px solid #fff;}
.inform-block:hover .link-icon.style-2 a i{color: #fff;}
.inform-block:hover ul.list li a{color: #fff;}
.inform-block:hover .change-img .hover{opacity: 1;}
.inform-block:hover .change-img img:first-child{opacity: 0;}
.icon-wrapp .icon-inner .title {margin-top: 10px;}
.bottom_city {margin-bottom:20px;}
@media(max-width: 1199px){.inform-block.style-2 .inform-inner .top-padding {padding: 30px 30px 30px 15px;}.inform-block.style-2 .link-icon.style-2 {top: 57px;right: 32px;}}
@media(max-width: 767px){.link-icon.style-2 {top: 40px;}.inform-block {margin-bottom: 30px;}.icon-wrapp .icon-inner{margin-bottom: 20px;}
.advantags-block {padding: 40px 20px;}.bottom_city {margin-bottom:10px;}}


/*----------------------------------------------------------------------------------------------------------------*/
/* 12 - MAP */
/*----------------------------------------------------------------------------------------------------------------*/
.map-block{height: 600px;}
.contact{margin-top: -80px;background: #fff;}
.contact-inner{padding: 0 40px;}
.contact-inner .envelope{color: #3d3957; font-size: 28px;}
.contact-inner .info-item-wrapp{max-width: 250px;}
.contact-inner .info-item{text-align: left;position: relative;}
.contact-inner .info-item i{position: absolute;left: 0; top: 0; font-size: 20px; line-height: 24px; color: #bb2148;}
.contact-inner .info-item span{padding-left: 30px; display: block;}
.contact-inner .info-item span, .contact-inner .info-item span a{color: #000; font-size: 18px; font-weight: 400;}
.contact-inner .info-item span a:hover{color: #eb3858;}
.contact-inner .info-item.style-2 i{position: relative;display: inline-block;padding-right: 3px;}
.contact-inner .info-item.style-2 span{padding-left: 0;}
.inline{display: inline-block;}
.bottom-line{display: block;width: 100%; height: 1px; background: #c8c6db;position: relative;margin: 25px 0;}
/*white-bg*/
.white-bg{position: relative;overflow: hidden; background: #fff;box-shadow: 0px 17px 29px 1px rgba(0, 0, 0, 0.1);z-index: 2;}
.white-bg:before{content: "";position: absolute;height: 160px;width: 2000px;background: #cce5e5;top: -96px;left: -100px;z-index: -1;-webkit-transform: rotate(-6deg);transform: rotate(-6deg);}
.white-bg.size-2 .contact-inner{padding: 50px 20px 35px 0;}
.white-bg.size-2:before{content: "";position: absolute;height: 200px;width: 2000px;top: -96px;}
.white-bg.size-2:after{content: "";position: absolute;left: -100px; bottom: -30px;height: 200px;width: 2000px;;z-index: -1;-webkit-transform: rotate(-6deg);transform: rotate(-6deg);background: #cce5e5;}
.white-bg.style-2:before {top: -50px;-webkit-transform: rotate(6deg);transform: rotate(6deg);}
.white-bg.style-2:after{bottom: -100px;-webkit-transform: rotate(6deg);transform: rotate(6deg);}
.white-bg.top-500.size-2:before{top: 500px;}
@media(min-width: 1600px){.map-block{height: 740px;}.contact{margin-top: -57px;}}
@media(max-width: 1199px){.white-bg.top-500.size-2:before {display: none;opacity: 0;}}
@media(max-width: 991px){.contact{margin-top: 0;}.white-bg.size-2 .contact-inner{padding: 40px 15px 0;}}
@media(max-width: 767px){.map-block{height: 450px;}.info-item-wrapp.fr{float: none;}.contact-inner{padding: 20px 15px;}}
/*objects*/
.objects-wrapp {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.object-main{position: absolute; top: -2%; right: -2%;}
.object-1{position: absolute;left: -8%; top: 13%;}
.object-2{position: absolute;right: 0; top: 10%;}
.object-3{position: absolute;right: 24%; top: 15%;}
.object-4{position: absolute;right: 42%; top: 37%;}
.object-4.bottom{right: 2%; top: auto;bottom: 2%;}
.object-5{position: absolute;right: 0%; bottom: 0%;}
.object-center{position: absolute;left: -15%; top: 0;}
.object-bottom-left{position: absolute; left: -2%; top: 0;}
.object-bottom-right{position: absolute; right: -1%; top: 0;}
.object-6{position: absolute;left: -2%; bottom: 0%;}
.object-7{position: absolute;right:1%; bottom: 39%;}
.object-bottom-left.style-2{top: auto;bottom: -2%;}
.object-bottom-right.style-2{top: auto;bottom: -2%;}
.object-5.style-2{bottom: 35%;}
.object-6.style-2{bottom: -2%;}
.object-7.style-2{bottom: 4%;}
.object-center.style-2{left:-5%; top: 25%;}
@media(min-width: 1600px){
	.object-1{position: absolute;left: -2%; top: 20%;}
	.object-1.style-2{top: 10%;}
	.object-2{position: absolute;right: 0; top: 6%;}
	.object-3{position: absolute;right: 16%; top: 13%;}
	.object-4{position: absolute;right: 28%; top: 36%;}
	.object-center{position: absolute;left: -5%; top: 0;}
	.object-5{position: absolute;right: 6%; bottom: 0%;}
	.object-bottom-right{position: absolute; right: 0%; top: auto; bottom: 11%;}
	.object-7{position: absolute;right:1%; bottom: 20%;}
	.object-7.style-2 {bottom: 2%;right: 2%;}
	.object-5.style-2{right: 13%;bottom: 30%;}
	.object-bottom-left.style-2 {bottom: -5%;}
}

/*----------------------------------------------------------------------------------------------------------------*/
/* 13 - FOOTER */
/*----------------------------------------------------------------------------------------------------------------*/
footer{position: relative; background: #f6f6f6; padding: 14px 0;}
footer .copy{font-size: 12px; color: #323232;}
footer .divider{display: inline-block;margin: 0 20px; width: 1px;height: 46px;background: #d3d3d3;}
footer a.f-logo:hover{opacity: 0.8;}
footer a{color: #323232;font-size: 20px;}
footer a:hover{color: #eb3858;}
footer .social li{width: 30px; height: 30px; background: #2d2d2d;}
footer .social li a{color: #fff; font-size: 18px;line-height: 28px;display: block;}
@media(max-width: 991px){.footer-item{justify-content: center;}.footer-item.fr{float: none;}}
@media(max-width: 767px){footer .divider {display:none;}.footer-item .f-logo, .footer-item .copy,.footer-item > a, .footer-item .social{display: block; text-align: center;}.footer-item .copy{margin: 5px 0;}.footer-item .social{margin-top: 10px;}}
